.widget_title_wrapper:before {
  opacity: 0.3; }

.game_vs_message {
  color: #acadad; }

.pill-button.inactive, .circle-button.inactive {
  background: #e1e1e1; }

.upcoming_events_three .entry, .gameswidget[data-layout="two_col_standard"] .latest_game {
  border-right: 1px solid #e1e1e1; }

.gameswidget .thumb, .gameswidget .score {
  border: 1px solid #e1e1e1; }

.bottom_aside {
  border-top: 1px solid #e1e1e1; }

.newswidget_recent .entry {
  border-bottom: 1px solid #e1e1e1; }

.subnav_nav {
  border-right: 1px solid #e1e1e1; }

.social_thumb {
  border-color: #e1e1e1; }

.youtube_gallery .entry {
  border-color: #e1e1e1; }

[data-layout="tabbed"] .entry {
  border-color: #e1e1e1; }

[data-layout="social"][data-width="3"] .meta {
  border-color: #e1e1e1; }

[data-layout="multiple_gallery"] .entry {
  border-right-color: #e1e1e1; }

.players_list .roster_title {
  border-color: #e1e1e1; }

.player_data {
  border-color: #e1e1e1; }

.gsc-webResult.gsc-result, .gsc-results .gsc-imageResult {
  border-bottom: 1px solid #e1e1e1; }

.socialwidget[data-layout="social"] .widget_title_wrapper:after, .socialwidget.social-responsive[data-width="3"][data-layout="social"] .widget_title_wrapper:after {
  border-top: 60px solid #000; }

nav > ul > li.active > a:after, nav > ul > li:hover > a:after {
  bacKground-color: #DA291C; }

nav > ul > li > a:after {
  bottom: 10px;
  left: 50%;
  height: 3px;
  width: 60px;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%); }

.owl-custom-nav .prev:before, .socialwidget[data-layout="social"] .custom_navigation .prev:before, .socialwidget.social-responsive[data-width="3"][data-layout="social"] .custom_navigation .prev:before, .owl-custom-nav .next:before, .socialwidget[data-layout="social"] .custom_navigation .next:before, .socialwidget.social-responsive[data-width="3"][data-layout="social"] .custom_navigation .next:before {
  border-right-color: #000; }

.owl-custom-nav .next:before, .socialwidget[data-layout="social"] .custom_navigation .next:before, .socialwidget.social-responsive[data-width="3"][data-layout="social"] .custom_navigation .next:before {
  border-left-color: #000; }

.offseason_message {
  display: none !important; }

#standard_batting.stats_table caption,
#standard_pitching.stats_table caption {
  display: none !important; }

nav > ul > li > a.page_4:after {
  background-color: #DA291C !important; }

nav > ul > li.active > a.page_4, nav > ul > li:hover > a.page_4 {
  color: #DA291C !important; }

nav > ul > li.active > a:after, nav > ul > li:hover > a:after {
  background-color: #fff; }

#content a.button {
  color: #fff; }
  #content a.button:hover {
    background: #000; }

.layout-mobile .nav-trigger span i, .marka.marka-icon-bars i, .marka.marka-icon-times i {
  background-color: #fff !important; }

.layout-middledesktop .nav-trigger .nav-name, .layout-mobile .nav-trigger .nav-name {
  color: #fff !important; }

/*
.youtubewidget[data-layout="single_youtube"] {
    width: 1200px;
    margin: auto;
    height: auto;
    padding: 10px;
    margin-top: 10px;
    float: none;
    max-width:calc(100% - 20px);
    .m-video_gallery {
        height: 0;
        padding-bottom: calc(56.25% + 95px);
    }
    .widget_inner {
        border: none;
        // border-radius: 0;
    }
    .youtubeVideoList {
        position: absolute;
        bottom: 0;
        left: 0;
    }
    .m-video_gallery_video {
        height: calc(100% - 95px);
        position: absolute;
        top: 0;
        left: 0;
    }
}
*/
